<?xml version="1.0" encoding="UTF-8"?>
<GASRESPONSE xmlns="http://www.ote-cr.cz/schema/gasresponse" date-time="2009-12-01T15:10:51" dtd-release="1" dtd-version="1" id="30000000000922" message-code="GAS">
	<SenderIdentification id="27XGOTE-CZ-GAS-R" coding-scheme="15" />
	<ReceiverIdentification id="27XG-SCP-NET-CZT" coding-scheme="15"/>
	<Reference id="000000001"/>
	<Reason code="051" type="A02">Žádná data nenalezena.</Reason>
	<Reason code="247" type="A02">Zpráva č. 000000001 byla odmítnuta</Reason>
</GASRESPONSE>